Subject: Ticket Assigned - Need esc late C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 07 Jan 2022 09:37:36 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc late C&C may                    Bot:  Hi again! Bot:  Please enter your name Customer:  may Bot:  Hi May ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9520594292 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:14 PM, 30th Dec                   Mohad                   HI May, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           08:14 PM, 30th Dec                     may                    Please let me know if i will still be receiving my order           08:15 PM, 30th Dec                     may                    As i don't know what's taking too long           08:15 PM, 30th Dec                   Mohad                   Please confirm if you are contacting regarding the following order number: 9520594292           08:17 PM, 30th Dec                     may                    Yes           08:17 PM, 30th Dec                     may                    I have been contacting your customer service for 3times now           08:18 PM, 30th Dec                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:20 PM, 30th Dec                   Mohad                   We sincerely apologize for any inconvenience caused to you.           08:23 PM, 30th Dec                   Mohad                   Unfortunately, your order is still on its way to the store. once it has reached out, we will immediately inform you for collection.            08:23 PM, 30th Dec                   Mohad                   Is there anything else I can help you with today?           08:26 PM, 30th Dec                     may                    When it will reached?how many days now           08:26 PM, 30th Dec                     may                    Its not even for home delivery thinking it will be faster to just pick it up on your outlet           08:27 PM, 30th Dec                     may                    Yet it took 8days to reached to your store           08:28 PM, 30th Dec                     may                    And no assurance it will be today also           08:28 PM, 30th Dec                   Mohad                   We sincerely apologize for any inconvenience caused to you.           08:28 PM, 30th Dec                   Mohad                   We will forward your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:28 PM, 30th Dec                   Mohad                   We will make sure to arrange your order for pickup shortly           08:29 PM, 30th Dec                     may                    I have been receiving the same information whenever i ask for the status           08:29 PM, 30th Dec                     may                    And its took 8days still the same feedback am getting           08:29 PM, 30th Dec                     may                    It will he arrange asap but till now its not ready           08:30 PM, 30th Dec                   Mohad                   Please consider this a rare exception.            08:30 PM, 30th Dec                     may                    Its not rare           08:30 PM, 30th Dec                   Mohad                   We will check with the team and revert you back on [email-masked]           08:30 PM, 30th Dec                     may                    This is actually my 2nd time and that took 4days           08:31 PM, 30th Dec                     may                    And now becoming worst 8days still not available           08:31 PM, 30th Dec                   Mohad                   We request you to please allow us some time so we can work on this and do the needful.           08:32 PM, 30th Dec                   Mohad                   Please be assured as we have forwarded this issue to our concerned team and they are going to make sure that you will not face such issues in your future purchase.           08:32 PM, 30th Dec                     may                    I have been following for this order for days now           08:33 PM, 30th Dec                     may                    And am in touch with your other colleague's through this chatbox           08:33 PM, 30th Dec                     may                    Am just not sure what's taking too long           08:34 PM, 30th Dec                   Mohad                   I understand your frustration and disappointment of the service but be assured that we’re on it - and we’ll do our best to sort this out quickly.           08:34 PM, 30th Dec                   Mohad                   We request you to please allow us some time so we can work on this and do the needful.           08:34 PM, 30th Dec                     may                    Just please this is not really a happy experience for me from the 1st order           08:35 PM, 30th Dec                     may                    I was hesitant to order on your online coz of my previous experience however i tried and its just worst           08:35 PM, 30th Dec                     may                    Thought something has change           08:36 PM, 30th Dec                     may                    You have a lot of good stuff to order but if this gonna be the situation i will experience so delays in deliveries           08:36 PM, 30th Dec                   Mohad                   Please be assured as we have forwarded this issue to our concerned team and they are going to make sure that you will not face such issues in your future purchase.           08:37 PM, 30th Dec                     may                    Anyway thank you for your assistance on my queries           08:37 PM, 30th Dec                   Mohad                   The order should be with you within 48 hrs           08:37 PM, 30th Dec                     may                    I don't really know now           08:38 PM, 30th Dec                   Mohad                   Is there anything else I can help you with today?           08:38 PM, 30th Dec                     may                    Maybe next i need to order 1month in advance before i will be needing the item           08:38 PM, 30th Dec                     may                    Nothing else, thank you           08:38 PM, 30th Dec                   Mohad                   Happy New Year           08:39 PM, 30th Dec                   Mohad                   We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.           08:39 PM, 30th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3693755